
package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.Expose;

public class StockSampleDatum {

    @Expose
    private Integer storeId;
    @Expose
    private Integer productId;
    @Expose
    private Integer stock;

    public Integer getStoreId() {
        return storeId;
    }

    public void setStoreId(Integer storeId) {
        this.storeId = storeId;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public Integer getStock() {
        return stock;
    }

    public void setStock(Integer stock) {
        this.stock = stock;
    }

}
